.campaign-article {
  .cover {
    width: 100%;
    margin: auto;
    height: 500px;
    background-size: cover;
    background-position: center center;
    border-radius: $border-radius-lg;

    @include media-breakpoint-up(md) {
      margin: 0;
    }
  }
}